<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X-Men</Series>
  <Number>007</Number>
  <Web>https://www.comixology.com/X-Men-2019-7/digital-comic/822024</Web>
  <Volume>2019</Volume>
  <Summary>MUTANTS ARE FOREVER! The Resurrection Protocols have changed everything for Mutantkind. NO MORE can humans’ hate and fear take their lives from them. But…what ELSE has it changed?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB822024], [RELDATE:2020-02-26]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
